
.menu_prim{

padding-top:10px	
	
}

.clear:after{
display:block;
content:"";
clear:both;	
	
}

.for_mat {
    margin-right: -8px;
    margin-left: -8px;
}

.noul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.up_adverts{ 
	

overflow:hidden	
}

.for_right{
	
float:right;
width:100%;
max-width:320px;	
margin-top:22px;
margin-bottom:30px;	
}

.indent_advert{

padding-left:68px;	
margin:5px 0 0 42px;	
}

.for_mat, .for_mat a{
font-family:Istok;	
	
}

.for_mat b{
font-family:Istok-Bold;	
	
}

.adverts_big{
display:block;	
width:100%;
margin:0 auto;
max-width:400px;
padding-bottom:30px;
margin-top: 30px;	
}

.adverts_big img{
width:100%;	
}	

.up_advert{
overflow:hidden;
margin:0 auto 30px auto;
}


.advert{
width:32.5%;
float:right;
}

.adverts{

margin-bottom:17px;	
	
}

.advert .div{
margin-left:17px;	
height:530px;
}

.upthe{
	
	margin-top:25px
	
}


.upthe li{
	
	margin:0;
	
}


.downthe{

margin-top:0 ! important;
	
}

.for_mat li{
float:left;
width:33.33333%;
    margin-bottom: 0;
	    overflow: hidden;
		height:340px;

	}


.const4 {
    padding: 0 ! important;
    margin-left: -8px !important;
    margin-right: -8px !important;
}

.const4_1 {
    padding: 0 ! important;
    margin-left: -10px !important;
    margin-right: -10px !important;
}


.const4 li, .const4_1 li{
float:left;
width:25%;

}


.const li .bordersa, .const4 li .bordersa, .const4_1 li .bordersa{  
    background-color: #fff;
    height: 100%;
    transition: all	.3s ease-out;
    position: relative;
    padding-bottom:17px;
	margin:0 8px;
}



.const4 li .bordersa {
    margin-right:8px;
	margin-left:8px
}


.const4_1 li .bordersa {
    margin-right:10px;
	margin-left:10px
}








@media only screen and (max-width: 670px){
.indent_advert{

margin-left:15px;	
	
}	




}


@media only screen and (max-width: 770px){
	
.indent_advert{

padding-left:0;	
	
}	

.const li, .const4 li, .const4_1 li{
width:50%	
}

.const4 li:nth-child(1), .const4 li:nth-child(2){
margin-bottom:17px;
}
	

.del3 li:last-child{
display:none;	
}

}

@media only screen and (max-width: 590px){
	
.for_right{
float:none;	
margin:0 auto;	
}	

.const li, .const4 li, .const4_1 li{ 
width:100%	
}



.const li, .const4 li, , .const4_1 li{
    margin-bottom: 17px;
}
	
.const li:nth-child(even) .bordersa {
    margin-left: 0;
    margin-right: 0;
}

.const li:nth-child(odd) .bordersa {
    margin-right:0;
    margin-left:0;
}

.del3 li:last-child{
display:block;	
}

.for_mat li:last-child, .const4 li:last-child{
margin-bottom:0;	
}



}